## php-mail 1.2.0

=== debian/changelog ===
php-mail (1.2.0-4) unstable; urgency=low

  * Fixes the smtp non-existant host unit testing script.
  * Standards-Version: 3.9.3 (no-change).
  * Activated unit testings.
  * Fixed missing depends: php-net-smtp (Closes: #672393).
  * Now using pkg-php-pear@lists.alioth.d.o as maintainer.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 May 2012 17:29:09 +0000

php-mail (1.2.0-3) unstable; urgency=low

  * Switching to debhelper 8 sequenceur and pkg-php-tools.
  * Bumped Standards-Version.
  * Changed Vcs fields to use Git on Alioth instead of SVN.
  * Removed useless debian/dirs.
  * Switched to source format 3.0 (quilt).
  * Removed useless build-depends on quilt.
  * Added a patch to remove the warning "Assigning the return value of new by
  reference is deprecated" (Closes: #653544).
  * removed useless debian/README.source.
  * Switched debian/copyright to the DEP5 format.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Dec 2011 01:09:23 +0800

php-mail (1.2.0-2) unstable; urgency=low

  * Fix bashism in debian/rules (Closes: #581459).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 16 May 2010 13:31:43 +0200

php-mail (1.2.0-1) unstable; urgency=low

  * New upstream release.
    + Incorporates escapeshellcmd patch.
    + Changed licence to BSD (closes: #332613).
  * Checked for policy 3.8.4, changed section to php.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 09 May 2010 15:28:00 +0200

php-mail (1.1.14-2) unstable; urgency=high

  * Use escapeshellarg instead of escapeshellcmd to escape email addresses
     on sendmail.php (Closes: #557121)
     - Thanks to Dennis P. NIkolaenko <dennis@nikolaenko.ru> for the report

 -- Raphael Geissert <geissert@debian.org>  Thu, 19 Nov 2009 12:48:44 -0600

php-mail (1.1.14-1) unstable; urgency=low

  [ Martin Lohmeier ]
  * new upstream version (Closes: #421841)
  * add debian/watch
  * add Homepage to debian/control

  [ Thijs Kinkhorst ]
  * Make debian/copyright current.
  * Make use of modern-day PEAR package building.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 04 May 2008 15:28:29 +0200

php-mail (1.1.6-2) unstable; urgency=low

  * Need to replace php4-pear (<< 4:4.4.0-0), yes the epoch matters.
  * Update debian/copyright to make sure the license is correct, the
    Debian maintainers are mentioned, the upstream copyright holder
    is mentioned and the upstream location is quoted.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 29 Jul 2005 08:37:35 +1000

php-mail (1.1.6-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 21 Jul 2005 09:45:07 +0200
