=== debian/control ===
Source: php-mail
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thijs Kinkhorst <thijs@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, php-net-smtp, phpunit (>= 3.6.10)
Build-Depends-Indep: php-pear
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-mail.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-mail.git
Homepage: http://pear.php.net/package/Mail
Standards-Version: 3.9.3

Package: php-mail
Architecture: all
Depends: php-pear, ${misc:Depends}, php-net-smtp
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Breaks}
Description: PHP PEAR module for sending email
 PEAR's Mail:: package defines the interface for implementing mailers
 under the PEAR hierarchy, and provides supporting functions useful
 in multiple mailer backends. Currently supported are native PHP mail()
 function, sendmail and SMTP.
 .
 This package also provides a RFC 822 Email address list validation
 utility class.
