## php-mail 1.3.0

=== debian/changelog ===
php-mail (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0
  * Bump standards version to 3.9.7
  * Rebuild with pkg-php-tools >= 1.32 for the PHP 7.0 transition
  * Drop all patches (Closes: #808615)

 -- Prach Pongpanich <prach@debian.org>  Sun, 06 Mar 2016 14:27:07 +0700

php-mail (1.2.0-7) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

  [ Prach Pongpanich ]
  * Use pear run-tests instead of phpunit
  * Add DEP-8 compliant tests
  * Bump Standards-Version to 3.9.6

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 03 Oct 2014 13:14:51 +0700

php-mail (1.2.0-6) unstable; urgency=low

  * Refresh patches/Fixes-unit-testing (Closes: #730316)
  * Use phppear-substvar in control file
  * Don't ship tests
  * Bump Standards-Version to 3.9.5

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 26 Nov 2013 00:40:18 +0700

php-mail (1.2.0-5) unstable; urgency=low

  [ Thomas Goirand ]
  * Fix the fix of unit testing (Closes: #713780): fixes FTBFS.

  [ Prach Pongpanich ]
  * Use canonical URI in Vcs-* fields
  * Switch debian/copyright to format 1.0
  * Add myself as uploader
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.4

 -- Thomas Goirand <zigo@debian.org>  Sat, 22 Jun 2013 15:15:35 +0000
