=== debian/control ===
Source: php-mail
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: debhelper (>= 9),
               php-net-smtp,
               php-pear,
               pkg-php-tools (>= 1.32)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mail.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-mail.git
Homepage: http://pear.php.net/package/Mail
Standards-Version: 3.9.7

Package: php-mail
Architecture: all
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
