## php-mail 1.4.1

=== debian/changelog ===
php-mail (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Vcs URLs to Salsa.
  * DH to version 12.
  * Updated URLs to HTTPS.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Feb 2020 13:44:11 +1100
