=== debian/tests/control ===
Test-Command: pear run-tests -r Mail-*/tests
Restrictions: needs-recommends
Depends: @, php-pear
