## php-mail 2.0.0

=== debian/changelog ===
php-mail (2.0.0-0.1) unstable; urgency=medium

  * non-maintainer upload
  * New upstream version 2.0.0
  * remove obsole make-parseaddresslist-static.patch

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 30 Jan 2025 11:20:24 +0100

php-mail (1.4.1-1.1) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * d/p/make-parseaddresslist-static.patch: Fix FTBFS in 4 tests by not using
    parseAddressList() as a static function. (Closes: #1000653)

  [ Christoph Martin ]
  * non maintainer upload

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 25 Nov 2022 11:18:32 +0100
